/*
Theme Name: Medixer Child
Author: Codeixer
Version: 1.0
Author URI: https://themeforest.net/user/codeixer
Template: medixer
*/

ul.lists-posts-type-ui li {
	color: red;
	background-color: greenyellow;
	
}

.menu-style-2.navbar .ci-header-menu .dropdown-menu{
	pointer-events: none;
}

@media screen and (max-width: 767px) {
	.zp_last_row_footer {
		padding-bottom: 5rem !important;
	}
}